# Revoke DIPP from Subaccount

Revokes delegation of a dedicated IP pool (DIPP) from a specified subaccount.
The DIPP will no longer be available to the subaccount. Unlike
legacy endpoints, this supports accounts with multiple delegated DIPPs.

Request parameters are encoded as form data.

Endpoint: DELETE /v3/ip_pools/{pool_id}/delegate
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `pool_id` (string, required)
    The ID of the dedicated IP pool to revoke

## Request fields (multipart/form-data):

  - `subaccount_id` (string, required)
    The ID of the subaccount to revoke the pool from

## Response 200:

  - `200` (unknown)
    A 200 response

## Response 200 examples:

  - `Example` (unknown)

